### Method

# GimpUi FileChooser get_label_widget

since: 3.0

#### Declaration [src]

    GtkWidget*
    gimp_file_chooser_get_label_widget (
      GimpFileChooser* chooser
    )

#### Description [src]

Returns the label widget. This can be useful for instance when aligning dialog’s widgets with a `GtkSizeGroup`.

Available since: 3.0

#### Return value

Type: `GtkWidget`

The `GtkWidget` showing the label text.

The returned data is owned by the instance.